Mercury API
FromBinString Method (str)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► LLRPBitArray ► FromBinString(String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.LLRPBitArray.FromBinString(System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static LLRPBitArray FromBinString(
    	string str
    )

    Public Shared Function FromBinString ( _
    	str As String _
    ) As LLRPBitArray

    public:
    static LLRPBitArray^ FromBinString(
    	String^ str
    )

Parameters

str (String)

  [Missing <param name="str"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.LLRPBitArray.FromBinString(System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.LLRPBitArray.FromBinString(System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)